Subject: Re: Git in GSoC 2024

From: Patrick Steinhardt <[email-masked]>
Date: Thu, 22 Feb 2024 08:49:42 +0100

On Thu, Feb 22, 2024 at 10:01:54AM +0530, Kaartic Sivaraam wrote:
> Hi Christian, Patrick, Karthik and all,
> 
> On 21/02/24 10:32, Kaartic Sivaraam wrote:
> > 
> > Christian, could you do the following so that I could add you as an Org
> > Admin for the 2024 program?
> > 
> > "Visit https://g.co/gsoc site, click on the 2024 bar which will display
> > the 2024 Program Rules and Org Member agreement, read and agree to the
> > same."
> > 
> > For mentors, as Patrick and Karthik are new to the program, we need to
> > invite them first and only after they've accepted the invitation can we
> > add them to the program.
> > 
> > Karthik, I was able to get your Gmail address and have sent an invite to
> > you. Could you accept the same after reading through the program rules
> > and member agreement?
> > 
> > Patrick, could you kindly share with me your Gmail address so that I could
> > invite you to the program?
> > 
> 
> Thanks for the quick turnaround all! I've added all of you to the 2024
> program. I hope you're able to access the program page at [1]. Let me know
> if you're facing any issues.
> 
> Also, it's official now. Git has been selected as one of the participating
> organizations[2] in GSoC 2024!
> 
> Let's look forward towards a summer with great GSoC contributors who
> hopefully become continued contributors to the community :-)
> 
> [[ References ]]
> 
> [1]:
> https://summerofcode.withgoogle.com/organizations/git/programs/2024/timeline
> 
> [2]: https://summerofcode.withgoogle.com/programs/2024/organizations/git

I can access the second link, but the first one is broken for me. First
it claimed that my Google account wasn't connected to GSoC, and after a
reload it stays blank now.

Patrick